## gworldclock 1.4.4

=== debian/changelog ===
gworldclock (1.4.4-11.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. Closes: #1007661.
  * d/copyright: Convert to machine-readable format.

 -- Bastian Germann <bage@debian.org>  Thu, 18 Apr 2024 08:43:13 +0200

gworldclock (1.4.4-11) unstable; urgency=medium

  * Apply patch to sort countries by name. Thanks Logan Rosan. 
    Closes: #832790.
  * Apply patch to translate menu. Thanks Takeshi Hamasaki. 
    Closes: #875999.
  * tzwatch takes -d option to provide datetime string to display
    (cf. date -d). Closes: #649186.

 -- Drew Parsons <dparsons@debian.org>  Sat, 23 Dec 2017 11:15:58 +1100

gworldclock (1.4.4-10) unstable; urgency=medium

  * Standards-Version: 3.9.8
    - Remove deprecated Debian menu entry in favour of FreeDesktop
      specification.
  * Enable separate arch and arch-indep build targets. 
    Thanks Santiago Vila for the patch. Closes: #821990.
  * Update autotools config files at build time. 
    Thanks Logan Rosen for the patch.  Closes: #735396.
  * debian/compat = 9
    - apply hardening flags during build 

 -- Drew Parsons <dparsons@debian.org>  Thu, 28 Jul 2016 00:45:49 +0800

gworldclock (1.4.4-9) unstable; urgency=low

  * When the timer is counting to the minute, make sure it is
    synchronised to 00 secs. Closes: #490203.

 -- Drew Parsons <dparsons@debian.org>  Sat, 04 Sep 2010 09:45:05 +1000

gworldclock (1.4.4-8) unstable; urgency=low

  * Use %ms rather than %as in scanf to get dynamic allocation of
    input strings. See man scanf.
  * autoreconf to update autoconf files
  * German translation. Thanks Chris Leick! Closes: #576916.
  * Put more detail into description for "rendezvous". Closes: #565870.
  * lintian fixes:
    - remove dh_desktop (deprecated) from debian/rules
    - tzwatch Depends: ${misc:Depends} (for debhelper support)
  * Standards-Version: 3.9.1
  * Add Universal zones to Add Zone tabs. Closes: #312241.
  * Toggle box for rendezvous: toggle off if no zone was selected,
    don't unsync was rendezvous is not running (or else new timer will
    be set, preventing rendezvous from freezing the clock). Closes: #565869.

 -- Drew Parsons <dparsons@debian.org>  Wed, 01 Sep 2010 00:18:46 +1000

gworldclock (1.4.4-7) unstable; urgency=low

  * Use name "World Clock (gworldclock)" in desktop file, cowardly
    capitulating to the Gnome Dummification Project.  Closes: #465441.
  * Update menu section to Applications/Amateur Radio.
  * New standards version 3.7.3.
  * Call dh_desktop in debian/rules (though it doesn't do anything yet).

 -- Drew Parsons <dparsons@debian.org>  Sun, 06 Apr 2008 22:18:27 +1000

gworldclock (1.4.4-6) unstable; urgency=low

  * Use gworldclock.png as icon in the Debian menu. Funny, the menu
    docs say they only accept xpm, but png seems to work fine. I can't
    find any window manager which uses icons in the menu that won't
    display it. If you know something I don't know then tell me,
    otherwise I'll just keep the one icon file for simplicity.
    Closes: #397429.

 -- Drew Parsons <dparsons@debian.org>  Fri, 24 Nov 2006 01:27:31 +1100

gworldclock (1.4.4-5) unstable; urgency=low

  * Oh, and apply ubuntu's 01icon.dpatch to get the icon registered
    inside gworldclock.

 -- Drew Parsons <dparsons@debian.org>  Sat, 14 Oct 2006 23:20:45 +1000

gworldclock (1.4.4-4) unstable; urgency=low

  * Use quote marks (and 'x') around $zone when testing if Local in
    tzwatch. Closes: #388364.
  * Accept ubuntu's .desktop menu file and uuencoded .png icon (flagged as
    a patch at http://packages.qa.debian.org/g/gworldclock.html). You'd
    think they'd have sent an email letting me know they'd made them,
    if they'd bothered to go to all the trouble of creating them. *sigh*
  * Use dh_install for both tzwatch and gworldclock.
  * #include <string.h> in zones.c, to get strlen() properly defined.

 -- Drew Parsons <dparsons@debian.org>  Sat, 14 Oct 2006 23:14:28 +1000

gworldclock (1.4.4-3) unstable; urgency=low

  * Include Swedish translation.  Thanks Daniel Nylander. Closes: #345181
  * Standards version 3.7.2.
  * Use debhelper 5.
  * Run gettextize, update autoconf files and po directory (add
    LINGUAS file to po, including en@quot en@boldquot in it)
    Updated po/POTFILES.in. Closes: #317778.

 -- Drew Parsons <dparsons@debian.org>  Thu, 17 Aug 2006 17:45:58 +1000

gworldclock (1.4.4-2) unstable; urgency=low

  * Improved I18N of action menus and updated Japanese translation.
    Thanks Junichi Uekawa. Closes: #317784, #317790.
  * New standards version 3.6.2.

 -- Drew Parsons <dparsons@debian.org>  Sun, 17 Jul 2005 02:02:54 +1000

gworldclock (1.4.4-1) unstable; urgency=medium

  * New upstream version.
    - modernised design of AddZone dialog. Closes: #193952.
    - removed use of deprecated GTK functions and objects.

 -- Drew Parsons <dparsons@debian.org>  Mon, 28 Mar 2005 13:50:18 +1000

gworldclock (1.4.3-1) unstable; urgency=medium

  * New upstream version:
    - Only beat on the second when required according to the date format,
      otherwise beat once a minute. Closes: #271080, #299862.

 -- Drew Parsons <dparsons@debian.org>  Sat, 19 Mar 2005 02:15:01 +1100

gworldclock (1.4.2-1) unstable; urgency=medium

  * New upstream version. Adds #includes to options.c and timer.c missed in
    1.4.1 (see bug #288348).

 -- Drew Parsons <dparsons@debian.org>  Thu, 24 Feb 2005 23:55:57 +1100

gworldclock (1.4.1-1) unstable; urgency=medium

  * New upstream version:
    - #include <stdlib.h> in rendezvous.c to use getenv() correctly.
      Closes: #288348.
    - Let Done button trigger Rendezvous toggle, to keep Rendezvous state
      properly consistent. Closes: #293258.

 -- Drew Parsons <dparsons@debian.org>  Thu, 24 Feb 2005 21:45:50 +1100

gworldclock (1.4.0-1) unstable; urgency=low

  * New upstream release: the first in the 1.4 series, modernising the GTK
    API used (no more deprecated functions).

