=== debian/control ===
Source: gworldclock
Section: utils
Priority: optional
Maintainer: Drew Parsons <dparsons@debian.org>
Build-Depends: debhelper (>> 9), libgtk2.0-dev, gettext, libxml2-dev, sharutils, autotools-dev
Standards-Version: 3.9.8

Package: gworldclock
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: tzwatch
Description: Displays time and date in specified time zones
 This program displays the time and date of specified time zones using a
 GTK+ interface. It also provides a "rendezvous" function allowing the zones
 to be synchronised to a time other than the current time. This can help you 
 organise meetings across different timezones.
 .
 The time zones may be entered by hand in TZ format or chosen from a list
 prepared from /usr/share/zoneinfo/zone.tab.  The zone list is kept in a format
 consistent with the shell script tzwatch.

Package: tzwatch
Architecture: all
Depends: ${misc:Depends}
Suggests: gworldclock, twclock
Conflicts: twclock (<= 1.3-15)
Description: Displays time and date in specified time zones on console
 This shell script displays the time and date of time zones specified by the 
 user.  The time zones may be entered by hand in TZ format or chosen from a 
 list prepared from /usr/share/zoneinfo/zone.tab.  The zone list is kept in a 
 format consistent with the GTK+ application gworldclock.
