## gworldclock 1.5.0

=== debian/changelog ===
gworldclock (1.5.0-1) unstable; urgency=medium

  * New upstream release
    - Build-Depends: libgtk-3-dev
    - applies debian.patch
    - deprecates debian patch pkgconfig.patch
  * fix Vcs tags in debian/control
  * Team uploads welcome, but this package is not maintained by the
    Salvage Team.
  * Standards-Version: 4.7.3

 -- Drew Parsons <dparsons@debian.org>  Mon, 29 Dec 2025 01:39:06 +1100

gworldclock (1.4.4-12) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Maintain package in Package Salvage team
    Closes: #1087389
  * d/rules: short dh
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Really set hardening flags

  [ Helmut Grohne ]
  * Remove broken embedded copy of PKG_CHECK_MODULES
    Closes: #900864

 -- Andreas Tille <tille@debian.org>  Tue, 03 Dec 2024 13:40:20 +0100
