=== debian/control ===
Source: gworldclock
Maintainer: Drew Parsons <dparsons@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libgtk-3-dev,
               gettext,
               libxml2-dev,
               sharutils
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/debian/gworldclock
Vcs-Git: https://salsa.debian.org/debian/gworldclock.git

Package: gworldclock
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: tzwatch
Description: Displays time and date in specified time zones
 This program displays the time and date of specified time zones using a
 GTK+ interface. It also provides a "rendezvous" function allowing the zones
 to be synchronised to a time other than the current time. This can help you
 organise meetings across different timezones.
 .
 The time zones may be entered by hand in TZ format or chosen from a list
 prepared from /usr/share/zoneinfo/zone.tab.  The zone list is kept in a format
 consistent with the shell script tzwatch.

Package: tzwatch
Architecture: all
Depends: ${misc:Depends}
Suggests: gworldclock,
          twclock
Description: Displays time and date in specified time zones on console
 This shell script displays the time and date of time zones specified by the
 user.  The time zones may be entered by hand in TZ format or chosen from a
 list prepared from /usr/share/zoneinfo/zone.tab.  The zone list is kept in a
 format consistent with the GTK+ application gworldclock.
